from django.test import SimpleTestCase

from apps.billboard.models import Line


class SimpleLineModelTest(SimpleTestCase):
    def test_default_text(self):
        line = Line()
        self.assertEqual(line.text, "")

    def test_string_representation(self):
        line = Line(text="sample text")
        self.assertEqual(str(line), "sample text")
